{% extends 'shared/_dashboard.html' %}
{% load static %}
{% load widget_tweaks %}

{% block styles %}
<link rel="stylesheet" href="{% static 'assets/dashboard/css/vendor/smart_wizard.min.css' %}" />
{% endblock %}

{% block body %}
<div class="container-fluid">
    <div class="row">
        <div class="col-12">

            <h1>Account Management</h1>
            <nav class="breadcrumb-container d-none d-sm-block d-lg-inline-block" aria-label="breadcrumb">
                <ol class="breadcrumb pt-0">
                    <li class="breadcrumb-item">
                        {% comment %} <a href="{% url 'dashboard:home' %}">Home</a> {% endcomment %}
                        <a href="#">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="{% url 'dashboard:application-list' %}">Applications</a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">Application ID [ {{ application.sku }} ]</li>
                </ol>
            </nav>
            <div class="separator mb-5"></div>
        </div>
    </div>
    <div class="row">
        <div class="col-12 col-lg-12 mb-5">
            
            <div class="card mb-4">
                <div class="card-body">
                    
                    {% if messages %}
                        {% for message in messages %}

                            <div class="alert alert-{% if 'error' in message.tags %}danger{% else %}warning{% endif %}">
                                <li {% if message.tags %}class="{{ message.tags }}"{% endif %}>{{ message }}</li>
                            </div>
                        {% endfor %}
                    {% endif %}
                    <h5 style="float: left;" class="mb-4">Manipulate your draft application</h5>
                    
                    {% if application.is_published %}

                    <div style="float: right;">
                        {% comment %} <a class="btn btn-info" href="{% url 'dashboard:application-project-edit' application.sku application.project.sku %}">Related Project</a> {% endcomment %}
                        <a class="btn btn-info" href="#">Related Project</a>
                    </div> 
                    {% else %}
                        <div style="float: right;">
                            <button type="button" class="btn btn-danger btn-lg" data-toggle="modal" data-target="#check">Finalize application</button>
                        </div> 
                    {% endif %}
                    <div class="clearfix"></div>
                    <hr/>

                    <div class="container">
                        <div class="modal fade" id="check" role="dialog">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title">Warning</h4>
                                    </div>
                                    <div class="modal-body">
                                        {% if user.profile.is_published %}
                                            <p>After finalizing your application you can not modify your application anymore. Are you sure to finalize application?
                                            </p>
                                        {% else %}
                                            <p>Application is not available when you didn't complete your profile. Please visit profile link and finalize your profile.
                                            </p>
                                        {% endif %}
                                    </div>

                                    {% if request.user.profile.is_published %}
                                        <div class="modal-footer">
                                            {% comment %} <form method="POST" id="application-published" action="{% url 'dashboard:application-published' application.sku %}"> {% endcomment %}
                                            <form method="POST" id="application-published" action="#">
                                                {% csrf_token %}
                                                <input type="hidden" name="g-recaptcha-response" id='recaptcha'>
                                                <input type="hidden" name="user" class="form-control invisible" required="" value={{ request.user.pk }} />
                                                <input type="hidden" name="is_published" class="form-control invisible" required="" value='true' />
                                                <button style="float: right;" type="submit" class="btn btn-info">Yes</button>
                                            </form>
                                            <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                                        </div>
                                    {% else %}
                                        <div class="modal-footer">
                                            {% comment %} <a href="{% url 'dashboard:account-profile-edit' user.pk %}" style="float: right;" type="submit" class="btn btn-info">Profile Section</a> {% endcomment %}
                                            <a href="#" style="float: right;" type="submit" class="btn btn-info">Profile Section</a>
                                            <button style="float: right;" class="btn btn-danger" data-dismiss="modal">Cancel</button>
                                        </div>
                                    {% endif %}
                                </div>
                            </div>
                        </div>

                        <div class="modal fade" id="projectModal" role="dialog">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title">Information</h4>
                                    </div>
                                    <div class="modal-body">
                                        
                                        <p>First you must finalize your application.</p>
                                    </div>

                                    <div class="modal-footer">
                                        <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {% if not application.is_published %}

                        <form method="POST" id="application-draft" class="tooltip-label-right" action="{% url 'dashboard:application-edit' application.sku %}">
                            {% csrf_token %}
                            <input type="hidden" name="g-recaptcha-response" id='recaptcha'>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.qatari_partnership.label }}</label>
                                {% render_field form.qatari_partnership class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.qatari_partnership.label }} is required!
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.website.label }}</label>
                                {% render_field form.website class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.website.label }} is required!
                                </div>
                            </div>
                            
                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.problem.label }}</label>
                                {% render_field form.problem class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.problem.label }} is required!
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.solution.label }}</label>
                                {% render_field form.solution class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.solution.label }} is required!
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.customer_model.label }}</label>
                                {% render_field form.customer_model class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.customer_model.label }} is required!
                                </div>
                            </div>
                            
                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.industry.label }}</label>
                                {% render_field form.industry class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.industry.label }} is required!
                                </div>
                            </div>

                            <h6>What is your customer model (select those that apply)</h6>


                            <div class="mb-4 ml-2">
                                <div class="custom-control custom-checkbox mb-4">
                                    {% render_field form.is_b2b class="custom-control-input" %}
                                    <label class="custom-control-label" for="id_is_b2b">B2B</label>
                                </div>
                            </div>

                            <div class="mb-4 ml-2">
                                <div class="custom-control custom-checkbox mb-4">
                                    {% render_field form.is_b2c class="custom-control-input" %}
                                    <label class="custom-control-label" for="id_is_b2c">B2C</label>
                                </div>
                            </div>

                            <div class="mb-4 ml-2">
                                <div class="custom-control custom-checkbox mb-4">
                                    {% render_field form.is_b2g class="custom-control-input" %}
                                    <label class="custom-control-label" for="id_is_b2g">B2G</label>
                                </div>
                            </div>

                            <div class="mb-4 ml-2">
                                <div class="custom-control custom-checkbox mb-4">
                                    {% render_field form.is_b2b2c class="custom-control-input" %}
                                    <label class="custom-control-label" for="id_is_b2b2c">B2B2C</label>
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.has_product.label }}</label>
                                {% render_field form.has_product class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.has_product.label }} is required!
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.sales_rate.label }}</label>
                                {% render_field form.sales_rate class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.sales_rate.label }} is required!
                                </div>
                            </div>

                            <div class="form-group position-relative error-l-50">
                                <label>{{ form.deneb_result.label }}</label>
                                {% render_field form.deneb_result class="form-control" required="" %}

                                <div class="invalid-tooltip">
                                    {{ form.deneb_result.label }} is required!
                                </div>
                            </div>

                            <input type="hidden" name="user" class="form-control" required="" value={{ request.user.pk }}>

                            <button type="submit" class="btn btn-primary">Save and exit</button>
                            <button type="submit" class="btn btn-primary">Save</button>
                        </form>
                    {% else %}
                        <div>

                            <div class="form-group position-relative">
                                <label>{{ form.qatari_partnership.label }}</label>
                                {% if application.qatari_partnership %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}
                            </div>

                            <div class="form-group position-relative">
                                <label>{{ form.has_product.label }}</label>
                                {% if application.has_product %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}
                            </div>

                            <div class="form-group position-relative">
                                <label>{{ form.website.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.website }} >
                            </div>
                            
                            <div class="form-group position-relative">
                                <label>{{ form.problem.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.problem }} >
                            </div>
                            
                            <div class="form-group position-relative">
                                <label>{{ form.solution.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.solution }} >
                            </div>
                            
                            <div class="form-group position-relative">
                                <label>{{ form.industry.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.industry }} >
                            </div>

                            <div class="form-group position-relative">
                                <label>{{ form.sales_rate.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.sales_rate }} >
                            </div>
                            
                            <div class="form-group position-relative">
                                <label>{{ form.deneb_result.label }}</label>
                                <input type="text" disabled="disabled" class="form-control" value = {{ application.deneb_result }} >
                            </div>

                            <h6>What is your customer model (select those that apply)</h6>
                            <ul>
                                <li>B2B: {% if application.is_b2b %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                <li>B2C: {% if application.is_b2c %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                <li>B2G: {% if application.is_b2g %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                <li>B2B2C: {% if application.is_b2b2c %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                            </ul>
                            
                        </div>

                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</div>


<div class="container-fluid">
    <div class="row">
        <div class="col-12 col-lg-12 mb-5">
            <div class="card mb-4">
                <div class="card-body">
                    <h5 class="mb-4">Manipulate information</h5>
                    <div id="smartWizardDot">
                        <ul class="card-header">
                            <li><a href="#dotStep1">Profile<br /><small>Complete user profile form</small></a></li>
                            <li><a href="#dotStep2">Application<br /><small>Finalize application</small></a></li>
                            <li><a href="#dotStep3">Project<br /><small>Third step description</small></a></li>
                            <li><a href="#dotStep4">Team<br /><small>Forth step description</small></a></li>
                            <li><a href="#dotStep5">Preview<br /><small>Fifth step description</small></a></li>
                            <li><a href="#dotStep6">Result<br /><small>Sixth step description</small></a></li>
                        </ul>

                        <div class="deneb-form-detail">
                            <div id="dotStep1">
                                <h4 class="pb-2">Profile</h4>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                                unknown printer took a galley of type and scrambled it to make a type specimen
                                book. It has survived not only five centuries, but also the leap into electronic
                                typesetting, remaining essentially unchanged. It was popularised in the 1960s
                                with the release of Letraset sheets containing Lorem Ipsum passages, and more
                                recently with desktop publishing software like Aldus PageMaker including
                                versions of Lorem Ipsum.
                            </div>
                            <div id="dotStep2">

                                <div class="card-body">
                    
                                    {% if messages %}
                                        {% for message in messages %}
                
                                            <div class="alert alert-{% if 'error' in message.tags %}danger{% else %}warning{% endif %}">
                                                <li {% if message.tags %}class="{{ message.tags }}"{% endif %}>{{ message }}</li>
                                            </div>
                                        {% endfor %}
                                    {% endif %}
                                    <h5 style="float: left;" class="mb-4">Draft application</h5>
                                    {% if application.is_published %}
                
                                    <div style="float: right;">
                                        <a class="btn btn-info" href="{% url 'dashboard:application-project-edit' application.sku application.project.sku %}">Related Project</a>
                                    </div> 
                                    {% else %}
                                        <div style="float: right;">
                                            <button type="button" class="btn btn-danger btn-lg" data-toggle="modal" data-target="#check">Finalize application</button>
                                        </div> 
                                    {% endif %}
                                    <div class="clearfix"></div>
                                    <hr/>
                
                                    <div class="container">
                                        <div class="modal fade" id="check" role="dialog">
                                            <div class="modal-dialog">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h4 class="modal-title">Warning</h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        {% if user.profile.is_published %}
                                                            <p>After finalizing your application you can not modify your application anymore. Are you sure to finalize application?
                                                            </p>
                                                        {% else %}
                                                            <p>Application is not available when you didn't complete your profile. Please visit profile link and finalize your profile.
                                                            </p>
                                                        {% endif %}
                                                    </div>
                
                                                    {% if request.user.profile.is_published %}
                                                        <div class="modal-footer">
                                                            <form method="POST" id="application-published" action="{% url 'dashboard:application-published' application.sku %}">
                                                                {% csrf_token %}
                                                                <input type="hidden" name="g-recaptcha-response" id='recaptcha'>
                                                                <input type="hidden" name="user" class="form-control invisible" required="" value={{ request.user.pk }} />
                                                                <input type="hidden" name="is_published" class="form-control invisible" required="" value='true' />
                                                                <button style="float: right;" type="submit" class="btn btn-info">Yes</button>
                                                            </form>
                                                            <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                                                        </div>
                                                    {% else %}
                                                        <div class="modal-footer">
                                                            {% comment %} <a href="{% url 'dashboard:account-profile-edit' user.pk %}" style="float: right;" type="submit" class="btn btn-info">Profile Section</a> {% endcomment %}
                                                            <a href="#" style="float: right;" type="submit" class="btn btn-info">Profile Section</a>
                                                            <button style="float: right;" class="btn btn-danger" data-dismiss="modal">Cancel</button>
                                                        </div>
                                                    {% endif %}
                                                </div>
                                            </div>
                                        </div>
                
                                        <div class="modal fade" id="projectModal" role="dialog">
                                            <div class="modal-dialog">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h4 class="modal-title">Information</h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        
                                                        <p>First you must finalize your application.</p>
                                                    </div>
                
                                                    <div class="modal-footer">
                                                        <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                
                                    {% if not application.is_published %}
                
                                        <form method="POST" id="application-draft" class="tooltip-label-right" action="{% url 'dashboard:application-edit' application.sku %}">
                                            {% csrf_token %}
                                            <input type="hidden" name="g-recaptcha-response" id='recaptcha'>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.qatari_partnership.label }}</label>
                                                {% render_field form.qatari_partnership class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.qatari_partnership.label }} is required!
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.website.label }}</label>
                                                {% render_field form.website class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.website.label }} is required!
                                                </div>
                                            </div>
                                            
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.problem.label }}</label>
                                                {% render_field form.problem class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.problem.label }} is required!
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.solution.label }}</label>
                                                {% render_field form.solution class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.solution.label }} is required!
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.customer_model.label }}</label>
                                                {% render_field form.customer_model class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.customer_model.label }} is required!
                                                </div>
                                            </div>
                                            
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.industry.label }}</label>
                                                {% render_field form.industry class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.industry.label }} is required!
                                                </div>
                                            </div>
                
                                            <h6>What is your customer model (select those that apply)</h6>
                
                
                                            <div class="mb-4 ml-2">
                                                <div class="custom-control custom-checkbox mb-4">
                                                    {% render_field form.is_b2b class="custom-control-input" %}
                                                    <label class="custom-control-label" for="id_is_b2b">B2B</label>
                                                </div>
                                            </div>
                
                                            <div class="mb-4 ml-2">
                                                <div class="custom-control custom-checkbox mb-4">
                                                    {% render_field form.is_b2c class="custom-control-input" %}
                                                    <label class="custom-control-label" for="id_is_b2c">B2C</label>
                                                </div>
                                            </div>
                
                                            <div class="mb-4 ml-2">
                                                <div class="custom-control custom-checkbox mb-4">
                                                    {% render_field form.is_b2g class="custom-control-input" %}
                                                    <label class="custom-control-label" for="id_is_b2g">B2G</label>
                                                </div>
                                            </div>
                
                                            <div class="mb-4 ml-2">
                                                <div class="custom-control custom-checkbox mb-4">
                                                    {% render_field form.is_b2b2c class="custom-control-input" %}
                                                    <label class="custom-control-label" for="id_is_b2b2c">B2B2C</label>
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.has_product.label }}</label>
                                                {% render_field form.has_product class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.has_product.label }} is required!
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.sales_rate.label }}</label>
                                                {% render_field form.sales_rate class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.sales_rate.label }} is required!
                                                </div>
                                            </div>
                
                                            <div class="form-group position-relative error-l-50">
                                                <label>{{ form.deneb_result.label }}</label>
                                                {% render_field form.deneb_result class="form-control" required="" %}
                
                                                <div class="invalid-tooltip">
                                                    {{ form.deneb_result.label }} is required!
                                                </div>
                                            </div>
                
                                            <input type="hidden" name="user" class="form-control" required="" value={{ request.user.pk }}>
                
                                            <button type="submit" class="btn btn-primary">Save and exit</button>
                                            <button type="submit" class="btn btn-primary">Save</button>
                                        </form>
                                    {% else %}
                                        <div>
                
                                            <div class="form-group position-relative">
                                                <label>{{ form.qatari_partnership.label }}</label>
                                                {% if application.qatari_partnership %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}
                                            </div>
                
                                            <div class="form-group position-relative">
                                                <label>{{ form.has_product.label }}</label>
                                                {% if application.has_product %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}
                                            </div>
                
                                            <div class="form-group position-relative">
                                                <label>{{ form.website.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.website }} >
                                            </div>
                                            
                                            <div class="form-group position-relative">
                                                <label>{{ form.problem.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.problem }} >
                                            </div>
                                            
                                            <div class="form-group position-relative">
                                                <label>{{ form.solution.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.solution }} >
                                            </div>
                                            
                                            <div class="form-group position-relative">
                                                <label>{{ form.industry.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.industry }} >
                                            </div>
                
                                            <div class="form-group position-relative">
                                                <label>{{ form.sales_rate.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.sales_rate }} >
                                            </div>
                                            
                                            <div class="form-group position-relative">
                                                <label>{{ form.deneb_result.label }}</label>
                                                <input type="text" disabled="disabled" class="form-control" value = {{ application.deneb_result }} >
                                            </div>
                
                                            <h6>What is your customer model (select those that apply)</h6>
                                            <ul>
                                                <li>B2B: {% if application.is_b2b %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                                <li>B2C: {% if application.is_b2c %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                                <li>B2G: {% if application.is_b2g %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                                <li>B2B2C: {% if application.is_b2b2c %}<span style="color: #16a085; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-check"></span>{% else %}<span style="color: #c0392b; font-size: 20px; position: relative; top:5px;" class="glyph-icon simple-icon-close"></span>{% endif %}</li>
                                            </ul>
                                            
                                        </div>
                
                                    {% endif %}
                                </div>
                            </div>
                            <div id="dotStep3">
                                <h4 class="pb-2">Project</h4>
                                <div>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                    Lorem Ipsum has been the industry's standard dummy text ever since the
                                    1500s, when an unknown printer took a galley of type and scrambled it to
                                    make a type specimen book. It has survived not only five centuries, but also
                                    the leap into electronic typesetting, remaining essentially unchanged. It
                                    was popularised in the 1960s with the release of Letraset sheets containing
                                    Lorem Ipsum passages, and more recently with desktop publishing software
                                    like Aldus PageMaker including versions of Lorem Ipsum. </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}

{% block scripts %}
    <script src="{% static 'assets/dashboard/js/vendor/jquery.smartWizard.min.js' %}"></script>

    <script src="https://www.google.com/recaptcha/api.js?render=6LfZsvgUAAAAAJX02IjM58aIqO5y-g60SRJGPR4A"></script>
    <script>
        grecaptcha.ready(function() {
            $('#application-draft').submit(function(e){
                var form = this;
                e.preventDefault()
                grecaptcha.execute('6LfZsvgUAAAAAJX02IjM58aIqO5y-g60SRJGPR4A', {action: 'recaptcha'}).then(function(token) {
                    $('#recaptcha').val(token)
                    form.submit()
                });
            })

        });
    </script>
    <script>
        grecaptcha.ready(function() {
            $('#application-published').submit(function(e){
                var form = this;
                e.preventDefault()
                grecaptcha.execute('6LfZsvgUAAAAAJX02IjM58aIqO5y-g60SRJGPR4A', {action: 'recaptcha'}).then(function(token) {
                    $('#recaptcha').val(token)
                    form.submit()
                });
            })

        });
    </script>
{% endblock %}